add_executable(benchmark_matrix_pls_v3 main.cpp)
target_link_libraries(benchmark_matrix_pls_v3 pls benchmark_runner benchmark_base)
if (EASY_PROFILER)
    target_link_libraries(benchmark_matrix_pls_v3 easy_profiler)
endif ()
